<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Event/etc/events.xsd">
    <!-- Order create -->

    <event name="sales_order_save_after">
        <observer name="sales_order_save_after" instance="Stagem\KeyCrm\Model\Observer\OrderCreate" />
    </event>

    <!-- Order update -->

    <event name="sales_order_save_commit_after">
        <observer name="sales_order_save_commit_after" instance="Stagem\KeyCrm\Model\Observer\OrderUpdate" />
    </event>

</config>


